Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127Gnome Inform application[IDEs] User Interfacepublic2010-06-25 14:392010-07-06 03:19
Reporterpchimento 
Assigned Topchimento 
PriorityhighSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000127: Extensions documentation is broken.
DescriptionReported by Stuart "Sslaxx" Moore:

Trying to use the documentation feature for installed extensions results in an error message like "Error opening file /home/stuart/Inform/Documentation/Extensions/Graham%20Nelson/Metric%20Units.html: Failed to open file '/home/stuart/Inform/Documentation/Extensions/Graham%20Nelson/Metric%20Units.html': No such file or directory" (and similar for every extension I've tried).
Additional InformationBug I'd thought I'd fixed, but apparently didn't.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000158)
pchimento (developer)
2010-06-25 15:54

Fixed in r224 of gnome-inform7.

- Issue History
Date Modified Username Field Change
2010-06-25 14:39 pchimento New Issue
2010-06-25 14:39 pchimento Status new => assigned
2010-06-25 14:39 pchimento Assigned To => pchimento
2010-06-25 15:54 pchimento Note Added: 0000158
2010-06-25 15:54 pchimento Status assigned => resolved
2010-06-25 15:54 pchimento Resolution open => fixed
2010-06-30 22:50 pchimento Fixed in Version => 6E72
2010-07-01 23:57 jmcgrew Product Version => 6E59
2010-07-01 23:57 jmcgrew Fixed in Version => 6E72
2010-07-06 03:19 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker